using Microsoft.AspNetCore.Mvc;

namespace kehati.Controllers
{
    public class TentangController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}